/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Ignore invoice…"; ObjectID = "191"; */
"191.title" = "Bortse från faktura…";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "21"; */
"21.headerCell.title" = "Nummber";

/* Class = "NSTextFieldCell"; title = "Total unpaid invoices:"; ObjectID = "254"; */
"254.title" = "Obetalda fakturor, totalt:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "296"; */
"296.title" = "Kundfordringar:";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "39"; */
"39.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "61"; */
"61.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "62"; */
"62.headerCell.title" = "Belopp";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "76"; */
"76.headerCell.title" = "Mottagare";

